{{ if isset .Site.Params "see_more" }}
{{ if .Site.Params.see_more.enable }}
<section class="bar background-image-fixed-2 no-mb color-white text-center home_video_sec">
    <!-- <div class="dark-mask"></div> -->
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="video-box-home">
                    <iframe width="100%" height="315" src="https://www.youtube.com/embed/{{ .Site.Data.need_to_sell_my_house.need_tosell.youtubevideo }}" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                </div>                
            </div>

        </div>
    </div>
</section>
{{ end }}
{{ end }}
